<?

//HEADER

define("_HOMEEE_","Home");

define("_ENTERR_EMAILADD_","Enter email Address:");

define("_HOW_WOKS_","How It Works");

define("_FAQQ_","FAQ");

define("_SUPPOTSS_","Support");

define("_MER_LON_","MEMBER LOGIN");

define("_REM_MEE_","Remember Me");

define("_FORT_PASS_","Forgot Password?");

define("_REGIS_MEE_","Register me");

define("_WELCOMM_","Welcome:");

define("_BID11_","Bids:");

define("_AUCTSS_","Auctions");

define("_BYBID_","Buy Bids");

define("_MY_BIDSS_","My Greenfair");

define("_CPMMNU_","Community");

define("_NEWSS_REVS_","News & Reviews");

define("_AD_PART_","Ads & Partners");

define("_ALL_CATEE_","All Categories");

define("_DVD_BARGASS_","DVD Bargains");

define("_MUSIC11_BAR_","Music Bargains");

define("_GAMS_CONSOLSS_","Games Consoles");

define("_BOO_BARGNN_","Books Bargains");

define("_HIDEFF1_","Hi-Def");

define("_POSTERSS_","Posters");

define("_GIFT_VOUCHRS1_","Gift Vouchers");

define("_INTERNASS_","International");

define("_HELPS1_","Help");

define("_REGIS_","Register");

define("_B_","B");

define("_A_","A");

define("_BB_","B");

define("_ACCNT_","Account");

define("_WATC_AUCT_","Watched Auctions");

define("_MY_DOOEBID_","My GreenBot");

define("_M_AUCTIONSS_","My Auctions");

define("_BLOGSS_","Blog");

define("_FEE11_","Feedback");

define("_PROFILSS_","Profile");

define("_EDT_PROLE_","Edit Profile");

define("_REFER_FRND_","Refer a Friend");

define("_SIT_NEWSS_","Site news");

define("_PRODUTSS_NEWSS_","Product News");

define("_PROT_REWS_","Product Reviews");

define("_LATESTT_WINRS_","Latest Winners");

define("_WINRS_INTEWS_","Winners Interviews");

define("_LOGOUT11_","logout");

define("_LIVE1_","Live");

define("_FEATURD1_","Featured");

define("_PENNY111_","Penny");

define("_100_OFF111_","100% Off");

define("_CHARITY_11_","Charity");

define("_CLOSD_11_","Closed");

define("_SRCH_PRDT11_","Search for Products");

define("_PLS_PRDTNM_","Please Enter product name!");

define("_GO111_","Go");

define("_EML_ID11_","Email ID");

define("_PWS_11111_","Password");

define("_UK_FLG_ENGLG_","uk flag for english language");

define("_PAYMNT_PNDNG111_","payment pending");

define("_LGN_HDR_","Login");

define("_FUTUREDDDD_","Future");

define("_FIXEDDDD_","Fixed");

define("_SRCH_HDR_","Search");

define("_CNCLHR_","Cancel");

define("__","");

define("__","Responsible/Acceptable Use");



//footer

define("_AUCTION12_","Auctions");

define("_M_BIDS_","My Greenfair");

define("_DOO_TERM_","Money Auctions | Terms");

define("_TERM_CON_","Terms & Conditions");

define("_PRI_POLL_","Privacy & Pollicey");

define("_ABT_US_","Aboutus");

define("_CON_US_","Contact Us");

define("_PRE_MED_","Press & Media");

define("_CO_FRM_DOO_COM_","Copyright &copy; money-auctions.com");

define("_BAK_HPAGE_","Back to homepage");

define("_ROOK_AUCT_","Rookie");

define("_BLOGSS1_","Blogs");

define("_PENY_AUCT_","Penny Auctions");

define("_FEEBACK11_","Feedbacks");

define("_100OFF_","100% Off Auctions");

define("_PROD_REV_","Product Reviews");

define("_ALL_CAT_","Categories ");

define("_CPMMNU_","Community");

define("_RSPV_ACCT11111_","Responsible/Acceptable Use");

//view

define("_DOO_ALLAUCTION_","Money Auctions |All-Auction");



define("_MY_ACTS_","MY AUCTIONS");

define("_MY_AUC_TIONS_","My Auctions");

define("_DOO_BI_BD_","GreenBots");

define("_WATCH_ACT_","Watched Auctions");

define("_WON_ACT_","Won Auctions");

define("_BUY_BDS_","Buy Bids");

define("_BD_ACCNT_","Bid Account");

define("_VOUCHRS_","Vouchers");

define("_PRODCT_ACT_","Pending Payment");

define("_MY_ACCOUNTS_","MY ACCOUNT");

define("_MY_DTLS_","MY DETAILS");

define("_MY_DTLS11_","My Details");

define("_MY_ADDRSS_","My Addresses");

define("_CHNG_PWD_","Change Password");

define("_CLS_ACCOUNT_","Close Account");

define("_NEWS_LTTR_","Newsletter");

define("_DOO_ADCOMME_","Money Auctions |Addcomment");



define("_DOO_ALLAUCTION_","Money Auctions |All-Auction");

define("_DOO_HOME_","Money Auctions |Blog-Home");

define("_DOOB_POU_","Money Auctions |Blogs-Popular");

define("_DOOBID_pack_","Money Auctions |Buy-Green Credits");

define("_BU_PACK_","Buy a Green Credits");

define("_DOOCANCEL_","Money Auctions |Cancel");

define("_DOOBID_CHNGE_PASS_","Money Auctions | Change Password");

define("_dochart_","Money Auctions |Charity");

define("_DOOBID_CACC_","Money Auctions | Close-Account");

define("_CLOSE_DOO_ACCOUNT_","Are you sure you want to close your Greenfair account?");

define("_CONFIRM_","Money Auctions |Confirm");

define("_NO_NEWS_","no Any News");

define("_EDIT_BLOG_","Money Auctions |Edit-Blog");

define("_FAQ_","Money Auctions |FAQ");

define("_DOOBID_FEATURE_","Money Auctions |Featured");

define("_FIX_PRI_","Fixed Price");

define("_PENNY_","Penny Auction");

define("_100OFF_","100% Off");

define("_DOO_FIXPRICES_","Money Auctions |FixedPrics");

define("_FIXED_PRICE_AUCTION_","Fixed Price Auction");

define("_100OFF_AUCT_","100% off auction");

define("_GETPASS_","Money Auctions |Getpass");

define("_LIVE_","Live");

define("_FEARED_","Featured");

define("_FEATU_","Future");

define("_PENN_","Penny");

define("_CLOSE_","Closed");

define("_HOTSOPRT_","Money Auctions |Hotsports");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");



//MAIL

define("_INVT_UTO_JNDB_","Invited You to Join Greenfair");

define("_DOOBD_INVT_","Greenfair Invitation");

define("_WLCM_TLOOP_","Welcome to Greenfair");

define("_SNT_U_MSG_","sent you a message.");

define("_TO_RDMSG_FLW_LNKBLW_","To read this message, follow the link below:");

define("_MOMS_TEAM_","Greenfair Team");

define("_THNK_U_","Thank you!");

define("_SNTU_MSG_ON_ISO_","sent you a message on Greenfair...");

define("_MD_CMNT_YRNT_","made a comment on your blog");

define("_SEE_MRDTL_FLWBLW_","To see more details follow the below:");

define("_MD_CMNT_YRNT_","made a comment on your blog");

define("_TGD_U_NT_","tagged you in the blog.");

define("_RDNT_FLW_LNKBLW_","To read the blog, follow the link below:");

define("_TGD_U_NT_ISO_","tagged you in a blog on Greenfair...");

define("_WRT_SMTHNG_YRWL_","wrote something on your Wall.");

define("_TO_SEE_WHT_","To see what");

define("_WRT_ON_YRWL_","wrote on your Wall...");

define("_WRT_FLW_LNKBLW_","wrote, follow the link below:");

define("_U_HB_INVDBY_","You have been invited by");

define("_PLS_FLLNK_","Please follow the link");

define("_FROM1_","From:");

define("_THNK_YR_REGTR_","Thank you for registration");

define("_REGST_SCCFL_","Registration Successfully");

define("_THNK_DB_REG_","Thanks for Greenfair registration");

define("_PLS_CNFR_YRREG_","Please Confirm Your registration");

define("_U_MAY_LGN_","You may login");

define("_USR_NM_","User Name:");

define("_PWD11_","Password:");

define("_HII_","Hi");

define("_DEAR11_","Dear");

define("_CNFR_YR_REG_","Confirmation of your Registration");

define("_FORFT_PWD_","Forget password");

define("_THNKS11_","Thanks");

define("_THNKS_U_NWSLTTR_","Thank you for Newsletter Subscribe");

define("_NWSLTR_SBSCRB_","Newsletter Subscribe Successfully");

define("_PLS_CNFR_YRNWSLTR_","Please Confirm Your newsletter");

define("_BID_","BID");



//BIT_FUNCTIONS

define("_SELCT_DEST_","select Destination");

define("_U_HVNT_WTANY_","You have not written anything yet");

define("_DISPL_PBLS_BLOG_","Displaying all published blogs by you");

define("_NTSPCFD_","Not Specified");

define("_MM_","Month:");

define("_DD_","Day");

define("_YY_","Year");

define("_JAN_","Jan");

define("_FB_","Feb");

define("_M_RCH_","Mar");

define("_APR_","Apr");

define("_M_A_Y_","May");

define("_J_U_N_","Jun");

define("_JU_LY_","Jul");

define("_AUG_UST_","Aug");

define("_SEP_T_","Sept");

define("_OC_T_","Oct");

define("_NOV_","Nov");

define("_DEC_","Dec");

define("_GLBL11_","Global");

define("_SNGL_","Single");

define("_IN_RELN_","In a Relationship");

define("_IN_IPN_RELN_","In an Open Relationship");

define("_ENGD_","Engaged");

define("_MRD_","Married");

define("_IT_COMLCTD_","It's Complicated");

define("_DEL_BLG_","Delete this Blog?");

define("_RUSR_UWNT_BLG_","Are you sure you want to delete this Blog?");

define("_DEL_BL_CMT_PHT_","Deleting this Blog will also delete all its comments and photos.");

define("_EDT111_","Edit");

define("_DELT111_","Delete");

define("_RESP_ACCTUSE_","Responsible/Acceptable Use:");

define("_DB_RESP_ACCTUSE_","Money Auctions | Responsible");



define("_PLS_YR_FRSTNM1_","Please enter your First Name!");

define("_PLS_YR_LSTNM1_","Please enter your Last Name");

define("_PLS_DOB1_","Please enter date of birthday!");

define("_PLS_RDSLCT_DBTRMS_","Please read and select the Greenfair terms & conditions, You must agree to them first");

define("_PLS_RDSLCT_DBPRVC_","Please read and select the Greenfair Privacy Policy, You must agree to them first");

define("_DBDS_LSTWNR_","Money Auctions |Our latest winner");

define("_OUR_LSTSTWNR_","Our latest winner");

define("_PRICE_WN_","Price Won:");

define("_SVNGS_","Savings");

define("_VALU11_","Value:");

define("_N_ANY_WNR_","No Any Winner");

define("_MY_WN_AUCTN1_","My Won auctions");

define("_SRY_UHVNT_WNYR_FRST_","Sorry, you haven't won your first auction yet");

define("_MY_WATCHP_","My Watch auctions");

define("_NO_AUCTNSP_","No Auctions");

define("_RU_CNFRM_DELWL_","Are you sure to delete this wall.");

define("_MY_BD_AUCTP_","My Bid auctions");

define("_EDT_PRFLP_","Edit Profile");

define("_NT_SPCFDP_","Not Specified");

define("_UHVNT_ANY_BTLR_","You don't currently have any BidButlers active");

define("_DBDS_PRODCT_RVS_","Money Auctions | Product-Reviews");

define("_PRICE_WNP_","Price Win:");

define("_N_PRODCT_RVS_","No Product Reviews");

define("_PRDT_NMP_","Product Name:");

define("_VW_PRDTP_","VIEW PRODUCT");

define("_N_PRDTANY_","Stay tuned for new product listings coming soon.");

define("_DOOBDS_PRDNWS_","Money Auctions |Product-News");

define("_DOOBDS_PICTR_","Money Auctions | PICTURE");

define("_BASC1_","Basic");

define("_CONTCT11_","Contact");

define("_PICTURE11_","Picture");

define("_IMG11_","Image :");

define("_SV_CHNG_","Save Change");

define("_PKG_AMNT_NT_","Greenfair package Amount");

define("_COMP_NT11_","Completed");

define("_DBS_REG_MN_","Money Auctions | REGISTRATION");

define("_LNCH_DT_","Launch Date:");

define("_DBS_NEWS_DTLS_","Money Auctions | NewsDetails");

define("_THNK_U_PAYMNT11_","Thank you your pament confirm");

define("_ALL_SUB_CAT_","All Categories");

define("_LGN_PNNL1111_","Login Panel");

define("_UNAME111_","Username:");

define("_PWD22_","Password:");

define("_LGN222_","LOGIN");

define("_NO_BLG_CLK2_","There is no blog as per your search. Click ");

define("_HR22_","here");

define("_ADD_YR_BLG2_","to add your own blog.");

define("_NXT_PG_","Next");

define("_PRE_VIOS11_","Previous");

define("_MORTHN_1_","more than 1");

define("_NO_BDDR_YT11_","No Bidder Yet");

define("_NOBID_AJX_","nobid");

define("_DBD_AL_CATCT_","Money Auctions | All Categories");

define("_BID_ACT12_","Bid Account");

define("_TTL_BDS12_","Total bids");

define("_DBD_BD_ACCNT12_","Money Auctions |  Green Bank");

define("_DBD_BLGTL_","Money Auctions |Blog");

define("_DBD_BLGTL1_","Greenfair - blog ");

define("_BUY_BDPK1_","Buy a Green Credits");

define("_UHV_CHN12_","You have choosen");

define("_BUYBDS12_","BUY");

define("_DOO_ADCOMME_","Money Auctions |Addcomment");

define("_LIST_HOTSP_","Money Auctions |List-Hotsports");

define("_CONFIRM_","Money Auctions |Login-Confirm");

define("_NW_AUC_","Bid now - these auctions are about to end");

define("_OPN1_","Opens");

define("_IDEAA1_"," Idea:");

define("_U_ONLN1_","you are Online.");

define("_U_OFFLN1_","you are Offline.");

define("_GO_OFFLN1_","Go Offline");

define("_GO_ONLN1_","Go Online");

define("_UPDT_CHT_","Updated");

define("_BDBXBD_","Green Credits");

define("_PCKBD_","Pack ");

define("_PRBD1_","Per Bid");

define("_BUY_BDS12_","Buy Bids");

define("_BY1Y_","By");

define("_UR_NTABL_BDH_","You are not able to bid!");

define("_BDNW_ACT_ABTEND_","Bid now - these auctions are about to end");

define("_CLS_ACTN1_","Close Account");

define("_CHTCHT_","Chat");

define("_CHRTY_ACTHR_","Charity Auctions");

define("_SBMTHRD_","Submit");

define("_FLUPLDED_DIRCTV_","The uploaded file exceeds the upload_max_filesize directive in php.ini");

define("_FLUPLDED_DIRCTV1_","The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form");

define("_FLUPLDED_DIRCTV11_","The uploaded file was only partially uploaded");

define("_FLUPLDED_DIRCTV111_","No file was uploaded.");

define("_FLUPLDED_DIRCTV1111_","Missing a temporary folder");

define("_FLUPLDED_DIRCTV11111_","Failed to write file to disk");

define("_FLUPLDED_DIRCTV111111_","File upload stopped by extension");

define("_FLUPLDED_DIRCTV1111111_","No error code avaiable");

define("_FLUPLDED_DIRCTV11111111_","No file was uploaded..");

define("_BSCHRD_","Basic");

define("_ENTR_SMTTL11_","Enter some title !");

define("_ENTR_SMTTL1111_","Enter some body text !");

define("_FRGT_PWD_HRD11_","Forgot Password");

define("_FXD_AUCT_HRD11_","Fixed Price Auction");

define("_DBDS_FTURAUCTHRD_","Money Auctions |Featureauction");

define("_FECHR_AUCT_HRDC_","Featured Auctions");

define("_INSD_OFF_11_","Instead of");

define("_ADD_IDAS_HRD_","Add Ideas");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");





?>